import request from '@/utils/request'

// 查询
export function listReport(data) {
    return request({
        url: '/dxtop/dish/dayCollect',
        method: 'get',
        params: data
    })
}
// 导出
export function exportReport(data) {
    return request({
        url: '/dxtop/dish/exportDyaCollect',
        method: 'get',
        params: data,
    })
}